
/* Menu item title for editing status or labels */
"Edit" = "Editar...";

/* 1/6 default names for all labels */
"Label1" = "Concepto";

/* 2/6 default names for all labels */
"Label2" = "Personajes";

/* 3/6 default names for all labels */
"Label3" = "Ubicaciones";

/* 4/6 default names for all labels */
"Label4" = "Trama";

/* 5/6 default names for all labels */
"Label5" = "Capítulos";

/* 6/6 default names for all labels */
"Label6" = "Recursos";

/* Default name for a new status or label */
"New" = "Nuevo";

/* Text of sheet appearing when unable to import all labels from another project */
"noImportLabelsText" = "Ulysses no puede importar las etiquetas del proyecto seleccionado. Ya sea por ser un proyecto demasiado antiguo o de alguna manera está corrompido.";

/* Title of sheet appearing when unable to import all labels from another project */
"noImportLabelsTitle" = "Imposible importar las etiquetas";

/* Text of sheet appearing when unable to import all status from another project */
"noImportStatusText" = "Ulysses es incapaz de importar todos los estados del proyecto que ha seleccionado. Ya sea por ser un archivo demasiado antiguo o por estar corrompido.";

/* Title of sheet appearing when unable to import all status from another project */
"noImportStatusTitle" = "Imposible importar el estado";

/* 1/5 default names for all status */
"Status1" = "Nuevo";

/* 2/5 default names for all status */
"Status2" = "Borrador";

/* 3/5 default names for all status */
"Status3" = "¿Definitivo?";

/* 4/5 default names for all status */
"Status4" = "Revisado";

/* 5/5 default names for all status */
"Status5" = "Acabado";
